This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 214092 - kernel panic at bootup
kernel panic at bootup
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-05 12:46 EST by Yousaf
Modified: 2008-05-06 12:42 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 12:42:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
a photograph of kernel panic at boot (579.66 KB, image/jpeg)
2006-11-10 13:14 EST, Yousaf
no flags Details

  None (edit)
Description Yousaf 2006-11-05 12:46:00 EST
Description of problem:
At bootup, there is a kernel panic message:

<0> kernel panic - not syncing: Fatal exception in interrupt

After selecting the kernel version from grub, the system freezes showing the
above message in the final line. After one or two restarts the kernel
successfully boots. Can't find anything in /var/log/messages as it is too early
in the boot process for anything to be written. dmesg output looks OK too.

Version-Release number of selected component (if applicable):
After clean installing Fedora Core 5, using yumex, I updated the kernel to:

2.6.18-1.2200.fc5

How reproducible:

If the machine has been switched off for a while. 

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Machine:

CPU: AMD Athlon(TM) XP 1800+ stepping 02
Memory: 514444k/524272k available (2041k kernel code, 9312k reserved, 801k data,
220k init, 0k highmem)
Motherboard: ASUS A7V333
Comment 1 Dave Jones 2006-11-05 20:42:03 EST
could you capture the whole backtrace? even a photograph of the screen would be
good enough.
Comment 2 Yousaf 2006-11-10 13:14:43 EST
Created attachment 140921 [details]
a photograph of kernel panic at boot

>could you capture the whole backtrace? even a photograph of the screen would
be
>good enough.

Hi

Attached is a photograph of the screen at boot.

Hope this is helpful.

Thanks
Comment 3 Dave Jones 2006-11-20 19:37:42 EST
there's one fix that *might* explain this problem pending for the next update. 
I'll get it into updates-testing by the end of the week hopefully.
Comment 4 Bug Zapper 2008-04-04 00:27:08 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 5 Bug Zapper 2008-05-06 12:42:46 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.